{
	"name": "@digi/skolverket-react",
	"version": "17.5.1",
	"sideEffect": false,
	"peerDependencies": {
		"@digi/skolverket": "17.5.1",
		"react": "^18.0.0 || ^17.0.0",
		"react-dom": "^18.0.0 || ^17.0.0"
	},
	"dependencies": {
		"tslib": "^2.3.0"
	},
	"types": "index.d.ts",
	"files": [
		"lib/",
		"index.d.ts",
		"index.js"
	],
	"license": "MIT"
}
